/* Localized versions of Info.plist keys */

CFBundleName = "GPGME";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "GPGME version 1.0.2, Copyright 2001-2005, Projet Mac GPG.";
NSHumanReadableCopyright = "Copyright 2001-2005, Projet Mac GPG.";
